@charset "UTF-8";
/* CSS Document */

.menu {
}
.menu > li a {
    display: inline-block;
}

ul.menu__second-level {
	visibility: hidden;
	opacity: 0;
	z-index: 1;
}

.menu > li:hover {
	background: #FFF;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.menu__second-level li {
}

.menu__third-level li {
}

.menu__second-level li a:hover {
	opacity: 0.75;
}

/* 下矢印 */
.init-bottom:after {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 15px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* floatクリア */
.menu:before,
.menu:after {
	content: " ";
	display: table;
}

.menu:after {
	clear: both;
}

.menu {
	*zoom: 1;
}

/* シングルメニュー */
.menu > li.menu__single {
	position: relative;
}

li.menu__single ul.menu__second-level {
	position: absolute;
	top: 24px;
	width: 100%;
	padding: 12px 0 9px;
	background: #FFF;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
li.menu__single:hover ul.menu__second-level {
	top: 24px;
	padding: 12px 0 9px;
	visibility: visible;
	opacity: 1;
}

li.menu__single ul.menu__second-level li a {
	font-size: calc(16rem / 16);
	line-height: calc(30em / 16);
	font-weight: normal;	
}
li.menu__single ul.menu__second-level li a span {
	padding: 0 10px 0 5px;
}